*, html, body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Noto Sans", sans-serif;
  scroll-behavior: smooth;
}

header {
  background-color: #fff;
  padding: 20px 0;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  position: sticky;
  top: 0;
  z-index: 1000;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 1px;
  overflow-x: hidden;
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 20px;
  white-space: nowrap;
}

nav ul li {
  display: inline;
}

nav ul li a {
  text-decoration: none;
  color: #000;
  font-weight: bold;
  padding-left: 10px;
  padding-right: 10px;
  transition: color 0.3s;
}

nav ul li a:hover {
  color: #7cb342;
}

/* PAGE UTAMA START */
.hero {
  width: 100%;
  position: relative;
  text-align: center;
  color: white;
}

.hero .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.hero img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.hero-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.hero-text h1 {
  font-size: 56px;
  margin: 0;
}

.hero-text h2 {
  font-size: 36px;
  margin: 0;
}

.hero-text .btn {
  display: inline-block;
  margin-top: 20px;
  padding: 10px 20px;
  background-color: #7cb342;
  color: white;
  text-decoration: none;
  font-size: 18px;
  border-radius: 5px;
  transition: background-color 0.3s;
}

.hero-text .btn:hover {
  background-color: #6ba339;
}

.btn-produk {
  display: inline-block;
  margin-top: 5px;
  padding: 5px 20px;
  background-color: #425cb3;
  color: white;
  text-decoration: none;
  font-size: 18px;
  border-radius: 5px;
  transition: background-color 0.3s;
}

.btn-produk:hover {
  background-color: #5170d6;
}

.welcome {
  font-size: 24px;
  padding: 50px;
  text-align: center;
  background-color: #E1C78F;
}

.description {
  padding: 50px;
  text-align: center;
  color: #4F4A45;
}

.description h1 {
  font-size: 36px;
  margin-bottom: 0px;
}

.text {
  padding-top: 10px;
  font-size: 24px;
}

.pisang-img, .coklat-img {
  padding-top: 20px;
  width: 40%;
  height: auto;
}

.card-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  padding: 20px;
}

.card {
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  text-align: center;
  width: 300px;
}

.card img {
  width: 100%;
  border-radius: 10px;
}

.card h3 {
  margin: 15px 0 10px;
  font-size: 24px;
}

.card p {
  font-size: 16px;
  color: #666;
}

footer {
  background-color: #4F4A45;
  color: white;
  text-align: center;
  padding: 20px 0;
}

.footer-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.socials {
  margin-top: 10px;
}

.socials a {
  color: white;
  margin: 0 10px;
  display: inline-block;
}

.socials a:hover {
  color: #E1C78F;
}

.socials img {
  width: 24px;
  height: 24px;
}
/* PAGE UTAMA END */

/* PAGE gallery start */
.gallery-section {
  padding: 50px 25px;
  text-align: center;
}

.gallery-header {
  margin-bottom: 20px;
}

.gallery-header h1 {
  font-size: 36px;
  margin: 0;
}

.gallery-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
}

.gallery-item {
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  display: flex;
  width: 100%;
  gap: 20px;
  align-items: start;
  justify-content: space-between;
  flex-wrap: wrap;
}

.text-container {
  flex: 1;
  text-align: start;
}

.product-title {
  padding-bottom: 20px;
}

.image-container {
  flex: 0 0 auto;
}

.gallery-item img {
  width: 100%;
  max-width: 300px;
  height: auto;
  border-radius: 10px;
  object-fit: cover;
}
.gallery-item h3 {
  margin: 0;
  padding-bottom: 20px;
  font-size: 24px;
  color: #862B0D;
}

.gallery-item p {
  font-size: 16px;
  color: #666;
}

/* PAGE gallery end */

/* PAGE PROFILE START */
.profile-section {
  padding: 50px 25px;
  text-align: center;
}

.profile-header {
  margin-bottom: 20px;
}

.profile-img {
  width: 100%;
  position: relative;
  text-align: center;
  color: white;
}

.profile-img .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.profile img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.profile-header h1 {
  font-size: 36px;
  margin: 0;
}

.profile-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
}

.profile-item {
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  display: flex;
  width: 100%;
  gap: 20px;
  align-items: start;
  justify-content: flex-start;
  flex-wrap: nowrap;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.text-container {
  flex: 1;
  text-align: start;
}

.image-container {
  flex: 0 0 auto;
  max-width: 300px;
}

.profile-item img {
  width: 100%;
  border-radius: 10px;
}

.profile-item h3 {
  margin: 0;
  padding-bottom: 20px;
  font-size: 24px;
  color: #862B0D;
}

.profile-item p {
  font-size: 16px;
  color: #666;
  line-height: 1.6;
}

.profile-list {
  padding-left: 20px;
  text-align: left;
}

.profile-list-item {
  margin-bottom: 10px;
  list-style: disc;
}

/* PAGE PROFILE END */

/* PAGE CONTACT START */
.contact-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 0px;
  padding-bottom: 5px;
  padding-top: 5px;
}

.contact-form {
  background-color: white;
  padding: 20px;
  border-radius: 5px;
  width: 100%;
}

.contact-info {
  background-color: #4F4A45;
  padding: 20px;
  border-radius: 5px;
  width: 100%;
  color: white;
}

.contact-item {
  display: flex;
  align-items: flex-start;
}

.contact-item strong {
  width: 100px;
}

.contact-form h2,
.contact-info h2 {
  margin-top: 0;
  padding-bottom: 15px;
}

.contact-form form {
  display: flex;
  flex-direction: column;
}

.contact-form label {
  margin-top: 10px;
}

.contact-form input,
.contact-form textarea {
  padding: 15px;
  margin-top: 5px;
  border: none;
  border-radius: 5px;
  background-color: #eaeaea;
  color: #000000;
}

.contact-form button {
  margin-top: 20px;
  padding: 10px;
  background-color: #ffa500;
  border: none;
  border-radius: 5px;
  color: #ffffff;
  cursor: pointer;
}

.contact-info ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.contact-info ul li {
  margin-top: 10px;
}

.contact-info ul li strong {
  display: inline-block;
  width: 80px;
  padding-right: 90px;
}

/* PAGE CONTACT END */

/* Responsiveness */

/* PAGE UTAMA START */
@media (max-width: 768px) {
  .hero-text h1 {
    font-size: 36px;
  }

  .hero-text h2 {
    font-size: 24px;
  }

  .hero-text .btn {
    font-size: 16px;
    padding: 8px 16px;
  }

  .description {
    padding: 30px;
  }

  .description h1 {
    font-size: 28px;
  }

  .text {
    font-size: 20px;
  }

  .pisang-img,
  .coklat-img {
    width: 80%;
  }

  .card {
    width: 100%;
    margin-bottom: 20px;
  }
}

@media (max-width: 480px) {
  .hero img {
    height: 70vh;
  }

  .hero-text h1 {
    font-size: 22px;
  }

  .hero-text h2 {
    padding-top: 5px;
    font-size: 12px;
  }

  .hero-text .btn {
    font-size: 8px;
    padding: 6px 12px;
  }

  .welcome {
    font-size: 12px;
    padding: 30px;
  }

  .description h1 {
    font-size: 16px;
  }

  .text {
    font-size: 12px;
  }

  .pisang-img,
  .coklat-img {
    width: 90%;
  }
}

/* PAGE UTAMA END */

/* PAGE gallery START */
@media (max-width: 768px) {
  .gallery-item {
    flex-direction: column;
    text-align: center;
  }

  .image-container {
    margin-bottom: 20px;
  }
}

@media (max-width: 480px) {
  .gallery-header h1 {
    font-size: 28px;
  }

  .gallery-item h3 {
    font-size: 20px;
  }

  .gallery-item p {
    font-size: 14px;
  }
}

/* PAGE gallery END */

/* PAGE CONTACT START */
@media(min-width: 768px) {
  .contact-container {
    flex-direction: row;
    padding: 40px;
    gap: 40px;
  }

  .contact-form,
  .contact-info {
    width: 45%;
  }

  .contact-info ul li strong {
    padding-right: 90px;
  }
}

/* PAGE CONTACT END */

/* PAGE PROFILE START */
@media (max-width: 768px) {
  .profile-section {
    padding: 30px 15px;
  }

  .profile-header h1 {
    font-size: 28px;
  }

  .profile-item {
    flex-direction: column;
    text-align: center;
  }

  .image-container {
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    width: 100%;
  }

  .profile-img img {
    width: 100%;
    height: auto;
  }

  .profile-item img {
    width: 100%;
    max-width: 100%;
  }

  .profile-item p {
    font-size: 14px;
  }
}

@media (max-width: 480px) {
  .profile-header h1 {
    font-size: 24px;
  }

  .profile-item h3 {
    font-size: 20px;
  }

  .profile-item p {
    font-size: 12px;
  }

  .profile-item img {
    width: 100%;
    max-width: 100%;
  }
}

/* PAGE PROFILE END */